# translation of kio_nfs.po to 
# Copyright (C) 2004 Free Software Foundation, Inc.
# Andrea RIZZI <arizzi@pi.infn.it>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2004-07-27 15:15+0200\n"
"Last-Translator: Andrea RIZZI <arizzi@pi.infn.it>\n"
"Language-Team:  <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kio_nfs.cpp:1008
msgid "An RPC error occurred."
msgstr "Si è verificato un errore di RPC."

#: kio_nfs.cpp:1052
msgid "No space left on device"
msgstr "Spazio insufficiente sul dispositivo"

#: kio_nfs.cpp:1055
msgid "Read only file system"
msgstr "File system di sola lettura"

#: kio_nfs.cpp:1058
msgid "Filename too long"
msgstr "Nome file troppo lungo"

#: kio_nfs.cpp:1065
msgid "Disk quota exceeded"
msgstr "Quota disco superata"
